channels:
  - conda-forge
  - defaults

dependencies:
  - pip
  - pip:
    - git+https://gitlab.ub.uni-bielefeld.de/ml4proflow/ml4proflow.git
    - git+https://gitlab.ub.uni-bielefeld.de/ml4proflow/ml4proflow-jupyter.git
    - git+https://gitlab.ub.uni-bielefeld.de/ml4proflow/ml4proflow-jupyter-launcher.git
    - git+https://gitlab.ub.uni-bielefeld.de/ml4proflow/ml4proflow-mods-multiprocessing.git
    - git+https://gitlab.ub.uni-bielefeld.de/ml4proflow/ml4proflow-mods-io.git
    - git+https://gitlab.ub.uni-bielefeld.de/ml4proflow/ml4proflow-mods-ina.git
    - git+https://gitlab.ub.uni-bielefeld.de/ml4proflow/ml4proflow-mods-iem.git
    - git+https://gitlab.ub.uni-bielefeld.de/ml4proflow/ml4proflow-mods-informationfusion.git
    - git+https://gitlab.ub.uni-bielefeld.de/ml4proflow/ml4proflow-mods-bayesianoptimization.git
    - git+https://gitlab.ub.uni-bielefeld.de/ml4proflow/ml4proflow-mods-amiro.git
    - git+https://gitlab.ub.uni-bielefeld.de/ml4proflow/ml4proflow-mods-openmodelica.git
    - git+https://gitlab.ub.uni-bielefeld.de/ml4proflow/ml4proflow-data-dummy.git
    - git+https://gitlab.ub.uni-bielefeld.de/ml4proflow/ml4proflow-mods-acoustic-ssad.git
